/* halfop.c header file.
 *
 * IRC Services is copyright (c) 1996-2002 Andrew Church.
 *     E-mail: <achurch@achurch.org>
 * Parts written by Andrew Kempe and others.
 * This program is free but copyrighted software; see the file COPYING for
 * details.
 */

#ifndef HALFOP_H
#define HALFOP_H

extern int init_halfop(Module *module_);
extern void exit_halfop(void);

#endif
